package com.jfinal.club._admin.admin_interface;

import com.jfinal.aop.Interceptor;
import com.jfinal.aop.Invocation;
import com.jfinal.club.util.CacheSessionUtil;
import com.jfinal.club.util.Cons;
import com.jfinal.club.vo.UserSessionVo;
import com.jfinal.core.JFinal;

/**
 * @descriptions: 给页面提供统一的项目名称
 * @author: lc
 * @date: 2020-05-09 19:47:07
 * @Version: 1.0
 **/
public class ContentPathInterface implements Interceptor {
    @Override
    public void intercept(Invocation inv) {
        inv.getController().set("prj", JFinal.me().getContextPath());
        inv.invoke();
    }
}
